DELETE
/auth-token/{token_id}/
curl --request DELETE \ --url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/auth-token/{token_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.delete( "https://api.e2enetworks.com/myaccount/api/v1/gpu/auth-token/{token_id}/", params={"project_id": "<PROJECT_ID>", "location": "<LOCATION>", "apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/gpu/auth-token/{token_id}/");url.search = new URLSearchParams({ project_id: "<PROJECT_ID>", location: "<LOCATION>", apikey: "<API_KEY>" });
const response = await fetch(url, { method: "DELETE", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”token_id
required
integer
Example
2977API Token ID
Query Parameters
Section titled “Query Parameters”project_id
required
integer
Project ID
location
required
string
Location
active_iam
integer
Active IAM ID (To access contact person account) Find your Active IAM ID here
Responses
Section titled “Responses”API token deleted successfully
Media typeapplication/json
object
code
integer
data
string
errors
object
message
string
Example
{ "code": 200, "data": "tir-token-260320153924 - Deleted Successfully", "errors": {}, "message": "Success"}